#ifdef HELP_MP_DEFINE_STATIC
static char* banner_text=
"\n\n"
"MPlayer " VERSION "(C) 2000-2001  Gereffy rpd  (lsd DOCS/AUTHORS)\n"
"\n";

static char help_text[]=
"Indts:   mplayer [opcik] [tvonal/]filenv\n"
"\n"
"Opcik:\n"
" -vo <drv[:dev]> videomeghajt s -alegysg kivlasztsa (lista: '-vo help')\n"
" -ao <drv[:dev]> audiomeghajt s -alegysg kivlasztsa (lista: '-ao help')\n"
" -vcd <svszm>  lejtszs VCD (video cd)-svbl, kzvetlenl az eszkzrl\n"
#ifdef HAVE_LIBCSS
" -dvdauth <megh> DVD-meghajt elrsi tjnak megadsa (kdolt lemezekhez)\n"
#endif
" -ss <idpoz>    a megadott (msodperc v. ra:perc:mperc) pozcira tekers\n"
" -nosound        hanglejtszs kikapcsolsa\n"
#ifdef USE_FAKE_MONO
" -stereo         MPEG1 sztere szablyozsa (0:sztere, 1:bal, 2:jobb)\n"
#endif
" -fs -vm -zoom   teljeskpernys lejtszs opcii (teljkp,mdvlt,szoft.nagy)\n"
" -x <x> -y <y>   kp nagytsa <x> * <y> mretre [ha -vo <meghajt> tmogatja]\n"
" -sub <file>     felhasznland felirat-file megadsa (lsd -subfps, -subdelay)\n"
" -vid x -aid y   lejtszand video- (x) s audio- (y) stream-ek kivlasztsa\n"
" -fps x -srate y video (x kpkocka/mp) s audio (y Hz) rta megadsa\n"
" -pp <minsg>   utkezelsi fokozatok belltsa (0-63)\n"
" -bps            alternatv A/V szinkron mdszernek kivlasztsa\n"
" -framedrop      kpkockk eldobsnak engedlyezse (lass gpekhez)\n"
"\n"
"Billentyk:\n"
" <-  vagy  ->    10 msodperces htra/elre ugrs\n"
" fel vagy le     1 percnyi htra/elre ugrs\n"
" pgup v. pgdown  10 percnyi htra/elre ugrs\n"
" p vagy SPACE    pillanatllj (brmely billentyre tovbbmegy)\n"
" q vagy ESC      kilps\n"
" + vagy -        audio ksleltetse +/- 0.1 msodperccel\n"
" o               OSD-md vltsa:  nincs / keressv / keressv+id\n"
" * vagy /        hanger fel/le ('m' billenty master/pcm kztt vlt)\n"
" z vagy x        felirat ksleltetse +/- 0.1 msodperccel\n"
"\n"
" * * * AMANPAGETOVBBIRSZLETEKET, OPCIKAT, BILLENTYKET TARTALMAZ ! * * *\n"
"\n";
#endif

// mplayer.c: 

#define MSGTR_Exiting "\nKilpek... (%s)\n"
#define MSGTR_Exit_frames "Krt szm kpkocka lejtszsra kerlt"
#define MSGTR_Exit_quit "Kilps"
#define MSGTR_Exit_eof "Vge a file-nak"
#define MSGTR_IntBySignal "\nAz MPlayer futsa a %s modulban kapott %d szignl miatt megszakadt \n"
#define MSGTR_NoHomeDir "Nem tallom a HOME konyvtrat\n"
#define MSGTR_GetpathProblem "get_path(\"config\") problma\n"
#define MSGTR_CreatingCfgFile "Konfigurcis file ltrehozsa: %s\n"
#define MSGTR_InvalidVOdriver "Nem ltez video drivernv: %s\nHasznld a '-vo help' opcit, hogy listt kapj a hasznlhato vo meghajtkrl.\n"
#define MSGTR_InvalidAOdriver "Nem ltez audio drivernv: %s\nHasznld az '-ao help' opcit, hogy listt kapj a hasznlhato ao meghajtkrl.\n"
#define MSGTR_CopyCodecsConf "(msold/linkeld az etc/codecs.conf file-t ~/.mplayer/codecs.conf-ba)\n"
#define MSGTR_CantLoadFont "Nem tudom betlteni a kvetkez fontot: %s\n"
#define MSGTR_CantLoadSub "Nem tudom betlteni a feliratot: %s\n"
#define MSGTR_ErrorDVDkey "Hiba a DVD-KULCS feldolgozsa kzben.\n"
#define MSGTR_CmdlineDVDkey "A parancssorban megadott DVD-kulcs tovbbi dekdols cljbl eltrolsra kerlt.\n"
#define MSGTR_DVDauthOk "DVD-autentikcis folyamat, gy tnik, sikerrel vgzdtt.\n"
#define MSGTR_DumpSelectedSteramMissing "dump: VGZETESHIBA: a krt stream nem tallhat!\n"
#define MSGTR_CantOpenDumpfile "Nem tudom megnyitni a dump file-t!\n"
#define MSGTR_CoreDumped "Kinyomattam a cuccost, jl.\n"
#define MSGTR_FPSnotspecified "Az FPS (kpkocka/mp) rtk nincs megadva, vagy hibs! Hasznld az -fps opcit!\n"
#define MSGTR_NoVideoStream "Ebben nincs video stream... egyelre lejtszhatatlan\n"
#define MSGTR_TryForceAudioFmt "Megprblom a(z) %d audio codec-csaldot hasznlni ...\n"
#define MSGTR_CantFindAfmtFallback "A megadott audio codec-csaldban nem talltam ideval meghajtt, prblkozok ms meghajtval.\n"
#define MSGTR_CantFindAudioCodec "Nem tallok codecet a(z) 0x%X audio-formtumhoz !\n"
#define MSGTR_TryUpgradeCodecsConfOrRTFM "*** Frisstsd a %s-t az etc/codecs.conf-bl\n*** Ha mg mindig nem j, olvasd el a DOCS/CODECS-et!\n"
#define MSGTR_CouldntInitAudioCodec "Nem tudom indtani az audio codecet! -> nincshang ;)\n"
#define MSGTR_TryForceVideoFmt "Megprblom a(z) %d video codec-csaldot hasznlni ...\n"
#define MSGTR_CantFindVfmtFallback "A megadott video codec-csaldban nem talltam ideval meghajtt, prblkozok ms meghajtval.\n"
#define MSGTR_CantFindVideoCodec "Nem tallok codecet a(z) 0x%X video-formtumhoz !\n"
#define MSGTR_VOincompCodec "A kivlasztott video_out meghajt inkompatibilis ezzel a codec-kel.\n"
#define MSGTR_CouldntInitVideoCodec "VGZETESHIBA: Nem sikerlt a video codecet elindtani :(\n"
#define MSGTR_EncodeFileExists "A %s file mr ltezik (nehogy letrld a kedvenc AVI-dat!)\n"
#define MSGTR_CantCreateEncodeFile "Nem tudom enkdols cljbl ltrehozni a filet\n"
#define MSGTR_CannotInitVO "VGZETESHIBA:Nem tudom elindtani a video-meghajtt!\n"
#define MSGTR_CannotInitAO "nem tudom megnyitni az audio-egysget -> NOSOUND\n"
#define MSGTR_StartPlaying "Lejtszs indtsa...\n"
#define MSGTR_SystemTooSlow "\n************************************************************************"\
			    "\n** A rendszered tl LASS ehhez! Prbld -framedrop-pal, vagy RTFM!  **"\
			    "\n************************************************************************\n"
//#define MSGTR_

// open.c: 
#define MSGTR_CdDevNotfound "A CD-ROM meghajt (%s) nem tallhat!\n"
#define MSGTR_ErrTrackSelect "Hiba a VCD-sv kivlasztsakor!"
#define MSGTR_ReadSTDIN "Olvass a szabvnyos bemenetrl (stdin)...\n"
#define MSGTR_UnableOpenURL "Nem megnyithat az URL: %s\n"
#define MSGTR_ConnToServer "Csatlakozom a szerverhez: %s\n"
#define MSGTR_FileNotFound "A file nem tallhat: '%s'\n"

// demuxer.c:
#define MSGTR_AudioStreamRedefined "Vigyzat! Tbbszrsen definlt Audio-folyam! (Hibs file?)\n"
#define MSGTR_VideoStreamRedefined "Vigyzat! Tbbszrsen definlt Video-folyam! (Hibs file?)\n"
#define MSGTR_TooManyAudioInBuffer "\nDEMUXER: Tl sok (%d db, %d bjt) audio-csomag a pufferben!\n"
#define MSGTR_TooManyVideoInBuffer "\nDEMUXER: Tl sok (%d db, %d bjt) video-csomag a pufferben!\n"
#define MSGTR_MaybeNI "(taln ez egy nem sszefslt file vagy a CODEC nem mkdik jl)\n"
#define MSGTR_DetectedAVIfile "Ez egy AVI formtum file!\n"
#define MSGTR_DetectedASFfile "Ez egy ASF formtum file!\n"
#define MSGTR_DetectedMPEGPESfile "Ez egy MPEG-PES formtum file!\n"
#define MSGTR_DetectedMPEGPSfile "Ez egy MPEG-PS formtum file!\n"
#define MSGTR_DetectedMPEGESfile "Ez egy MPEG-ES formtum file!\n"
#define MSGTR_DetectedQTMOVfile "Ez egy QuickTime/MOV formtum file! (ez mg nem tmogatott)\n"
#define MSGTR_MissingMpegVideo "Nincs MPEG video-folyam? Lpj kapcsolatba a ksztkkel, lehet, hogy hiba!\n"
#define MSGTR_InvalidMPEGES "Hibs MPEG-ES-folyam? Lpj kapcsolatba a ksztkkel, lehet, hogy hiba!\n"
#define MSGTR_FormatNotRecognized "========= Sajnos ez a fileformtum ismeretlen vagy nem tmogatott ===========\n"\
				  "= Ha ez egy AVI, ASF vagy MPEG file, lpj kapcsolatba a ksztkkel (hiba)! =\n"
#define MSGTR_MissingASFvideo "ASF: Nincs kpfolyam!\n"
#define MSGTR_MissingASFaudio "ASF: Nincs hangfolyam... -> hang nlkl\n"
#define MSGTR_MissingMPEGaudio "MPEG: Nincs hangfolyam... -> hang nlkl\n"

//#define MSGTR_
